variables:
  GIT_STRATEGY: fetch
  GIT_DEPTH: 10
  GIT_CLEAN_FLAGS: none
  GIT_SUBMODULE_PATHS: :(exclude)src/eqlib

stages:
  - build

exec_build_script:
  stage: build

  only:
    - tags

  variables:
    SCENARIO: "*** SCENARIO: Run PowerShell build script for next"

  script: /Development/build_next.ps1
